• 0

    posted a message on Steam Revolutions Discussion
    Quote from masterqgj >>

    Hello Jaded,

     

    i just saw your new pack and wanted to try & test it out, but whenever i enter a game (create a world or join a world) i get an error

     

    I'm using Java 8 Build 60, but tried with the "usual" Java 7 Version too :(

     

     

    I am having the Same Problem.

    Posted in: Modpack Discussion
  • To post a comment, please or register a new account.